
/* 3 ICONE COMPONENTE */
.box-vantaggi {
    padding: 0 calc(1/7*100vw) 5rem;
}

.tm-card-vantaggi__icon {
    margin-bottom: 2.8rem !important;
}

.to-carousel-vantaggi .tm-card-vantaggi {
    width: 100%;
    background: #001136;
    color: white;
    border: none;
}

.tm-card-vantaggi__icon {
    margin-bottom: 2.8rem;
}

.tm-card-vantaggi__text {
    text-align: center;
}

.test-special {
    padding: 5rem calc(1/12*100vw);
}

.tm-card-vantaggi__icon img {
    object-fit: contain !important;
}

@media (max-width: 860px) {
    .box-vantaggi {
        flex-direction: column;
        padding: 0;
    }

    .tm-card-vantaggi {
        padding: 0 !important;
        min-height: 190px !important;
    }

    .tm-card-vantaggi__icon {
        margin-bottom: 1rem;
    }

    .test-special {
        padding: 3.2rem 1.6rem;
    }

    .box-vantaggi {
        padding: 0 1.6rem 3.2rem 1.6rem;
    }
}
